Flash+Quicktime+AudioCore

I am using the latest version of aTVFlash. Do I need  also to download and install Flash+Quicktime+AudioCore? If so, why? and how? Thanks.

read here.  think you need it for old netflix maybe.  though it does not look great.

 

http://forum.firecore.com/topic/1969?page=1